Subject: [savi] Proposed additional privacy paragraph

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 09 Apr 2013 14:21:55 -0400

Trying to wordsmith what Stephen and I talked about, I ended up with:

    <t>For this reason, the collection and retention of logged binding
    information needs to be considered carefully.  Prevention of
    spoofing does not in itself require such retention.  Analysis of
    immediate events may rely on having logs of current bindings.  Thus,
    privacy issues can be ameliorated by removing binding logs after
    the binding lifetimes expire.  Logs of apparent spoof attempts
    are a separate matter, and may require longer retention to detect
    patterns of deliberate or accidental abuse.<t>

Yours,
Joel